{% extends "base.html" %}
{% load static %}
{% block page_content %}
<div class="frame-content">
    <h1 class="title text-center">{{ project.title }}</h1>
    <div class="container">
        <div class="row">
            <div class="content">
                {{ project.description }}
            </div>
        </div>
    </div>
    
</div>

{% endblock %}